Issue 50051

Summary: beanshell: patch creates file with mode x000
Product: General Reporter: rt <ruediger.timm>
Component: codeAssignee: hjs <hans-joachim.lankenau>
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: 680   
Target Milestone: OOo 2.0   
Hardware: All   
OS: All   
Issue Type: DEFECT Latest Confirmation on: ---
Developer Difficulty: ---

Description rt 2005-05-30 15:33:09 UTC
Building module beanshell results in a file (linux:
unxlngi6.pro/misc/build/BeanShell/makefile.mk.orig, solaris:
unxsols4.pro/misc/build/BeanShell/makefile.mk~) which cannot be written or even
read by anyone. Allthough these files are dummy files not needed they result in
some error messages in different processes (copying, removing, ...).
Comment 1 rt 2005-05-30 15:34:59 UTC
Started in CWS rt10.
Comment 2 rt 2005-05-31 12:56:08 UTC
Fixed.
Comment 3 rt 2005-06-02 09:11:56 UTC
please verify

re-open issue and reassign to hjs@openoffice.org
Comment 4 rt 2005-06-02 09:12:01 UTC
reassign to hjs@openoffice.org
Comment 5 rt 2005-06-02 09:12:06 UTC
reset resolution to FIXED
Comment 6 hjs 2005-06-02 13:45:52 UTC
.
Comment 7 hjs 2005-06-07 17:27:58 UTC
seen on MWS